RHEL version of database server will be changed from 6.8 to 6.9. .Is it compatible with QC 11.52 Patch 9?

  • Questions
  • RHEL version of database server will be changed from 6.8 to 6.9. .Is it compatible with QC 11.52 Patch 9?
Question ID: 107830
1
0

We plan to upgrade our RHEL (Red Hat) version for our database server from 6.8 to 6.9.

Is it compatible with QC 11.52 Patch 9?

Marked as spam
Posted by (Questions: 74, Answers: 4)
Asked on August 1, 2017 3:20 pm
2 views
Answers (1)
1
Private answer

Since you are using Linux for your database server, we assume it is Oracle.
The ORACLE versions supported by QC/ALM 11.52-Patch 9
are:

Oracle 10.2.0.5

Oracle 11.2.0.3

Oracle 11.2.0.4 (ALM 11.52 Patch 2 and higher)

As long as the OS that Oracle is installed on is supported by ORACLE, the database should work fine with ALM/QC.

Marked as spam
Posted by (Questions: 3, Answers: 466)
Answered on August 1, 2017 3:22 pm